<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página de exemplo</title>
    
</head>
<body>
    <h1>Titulo da página</h1>
    <p>Exemplo de alteração de código</p>
</body>
</html>